MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000327ATutorImport Contentpublic2004-02-07 06:052004-08-12 11:33
Reportergreg 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000327: 1.3.2 Import CP missing content
DescriptionOnly parts of a content package are inserted when importing a package.

try exporting a section of the howto course, then reimporting it.

TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000147)
user2
2004-02-09 06:42

Atutor how to - authoring .zip
(0000151)
user2
2004-02-09 07:20

$content_info['title'] = sql_quote($content_info['title']);
        $content = sql_quote($content);

- Issue History
Date Modified Username Field Change
2004-02-07 06:05 greg New Issue
2004-02-09 06:42 user2 Note Added: 0000147
2004-02-09 07:20 user2 Status new => resolved
2004-02-09 07:20 user2 Resolution open => fixed
2004-02-09 07:20 user2 Assigned To => user2
2004-02-09 07:20 user2 Note Added: 0000151
2004-08-12 11:33 user2 Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker